MICPHY(4) | Kernel Interfaces Manual | MICPHY(4)

# NAME

micphy — Micrel KSZ9021 10/100/1000 PHY driver

# SYNOPSIS

micphy* at mii? phy ?

# DESCRIPTION

The micphy driver currently supports only Micrel KSZ9021RN PHY. The driver has a fixup for evbarm/cpsw(4) which requires Gig-E PHYs to adjust RGMII signal timing.

# SEE ALSO

evbarm/cpsw(4), ifmedia(4), intro(4), mii(4), ifconfig(8)

March 3, 2014 | NetBSD 7.1